PHP Manual
Prev |  | Next

# newt_draw_form

(PECL)

newt_draw_form --

## Description

void newt_draw_form ( resource form )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

form

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_delay | Up | newt_draw_root_text